.example-form {
    min-width: 150px;
    max-width: 600px;
    width: 100%;
}

.example-full-width {
    width: 100%;
}

td {
    padding-right: 8px;
    padding-bottom: 16px;
}

.mat-dialog-actions {
    float: right;
}

.mat-raised-button {
    min-width: 80px;
}